@charset "UTF-8";

@media screen and (max-width:1600px){
	.sub_gnb_cont .title_area {width: 400px;}
	.sub_gnb_cont > .inner {padding: 0 150px 0 0;}
}
@media screen and (max-width:1400px){
	.sub_gnb_cont .title_area {display: block; width: inherit; background-image: inherit;	}
	.sub_gnb_cont .title_area .inner {display: block; float: inherit; margin: 0; padding: 10px; text-align: left;}
	.sub_gnb_cont .title_area .inner .title {font-size: 26px;line-height: 39px;}
	.sub_gnb_cont > .inner {display: block; width: inherit; border-top: 1px solid #ebebeb; padding: 0;}
	.sub_gnb_cont > .inner > .gnb_area > .sub_gnb_02 > .list > li:first-child > a {padding: 13px 0 13px 26px;}
	.sub_gnb_cont > .inner > .gnb_area > .sub_gnb_02 > .list > li:first-child > .sub_gnb_03 {padding: 13px 0 13px 26px;}
}


@media screen and (max-width:1280px){
	/* common */
	.container {padding:0 5px;}
	.header .gnb_header .container .gnb > li > a {font-size: 15px;}
}

@media screen and (max-width:1080px){

	/* header */
	.head_logo {left: 10px;}
	
	.header .gnb_header .container {height: 40px;}
	.header .gnb_header .header_top_box .container {overflow: hidden; height: inherit; padding: 5px 10px;}
	.header .gnb_header .header_top_box .container .inner_list {position: inherit; top: inherit; right: inherit; float: right; margin: 0;}
	.header .gnb_header .gnb,
	.header .gnb_header .gnb_bg {display: none !important;}
	.header .gnb_header > .container .logo a {display: inline-block; width: 127px; height: 35px; background-image: url("/images/home/kor/user/common/logo.png"); background-size: cover; background-position: 0 0; background-repeat: no-repeat;}
	.header .gnb_header > .container .logo a img {width: 70%;}
	.sitemap_btn {display: none;}
	.inner_area {display: none;}
	.inner_area.m_cont {display: block; width: 80px; font-size: 0;}
	.inner_area.m_cont .m_gnb_btn {display: inline-block; position: inherit; right: inherit; top: inherit; margin: -11px 0 0 15px;}
	.header .gnb_header .header_top_box {padding: 0;}

    .header .gnb_header .header_top_box .container .logo {display: none;}
	.header .gnb_header > .container > .logo {display: block;}
	.header .gnb_header > .container > .logo {left: 10px; margin: -20px 0 0;}
	/* scrolled */
	.header.scrolled {padding-top:110px;}
	.header.scrolled  .gnb_header > .container .logo a {background-image: url("/images/home/kor/user/common/logo_on.png"); background-size: cover; }


	/* common */
	.footer .ft_btm {padding: 15px 0 30px;}
	.footer .container .ft_left_box,.footer .container .ft_right_box {float: initial; padding: 10px 0; text-align: center;}
	.footer .container .ft_right_box .ft_logo .logo_list {margin: 10px 0 0; text-align: center;}
	.footer .container .ft_right_box .site_area .site_box .baro_box .site_link li a {text-align: left;}
	.footer .ft_top .ft_right_box {border-top: 1px solid #e8e8e8;}
	.footer .ft_top .ft_right_box .sns_link .sns_title {display: block; float: inherit; font-size: 14px; line-height: 24px;}
	.footer .ft_top .ft_right_box .sns_link .sns_list {display: block; float: inherit; padding: 10px 0;}
	.footer .ft_btm .container .ft_left_box .ft_logo {position: inherit; top: inherit; left: inherit; margin: 0;}
	.footer .ft_btm .container .ft_left_box .ft_logo .logo_list {text-align: center;}
	.footer .ft_btm .container .ft_left_box .copyright_box {margin: 10px 0 0; padding: 0;}
	.footer .ft_btm .container .ft_right_box {position: inherit; top: inherit; right: inherit;}
	.footer .ft_top .ft_right_box .sns_link .sns_title {margin: 0;}
	.footer .ft_top .ft_right_box .sns_link .sns_list {margin: 0;}



	/*레이어 팝업*/
    .layer_popup_wrap .layer_popup_inner {max-width: 750px; background-image: inherit;}
    .layer_popup_wrap .layer_popup_inner .layer_close {top: -40px; width: 30px; height: 30px; background-size: cover;}
    .layer_popup_wrap .layer_popup_inner .layer_popup {padding: 38px 76px 50px 70px;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .title {font-size: 24px; line-height: 36px;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box {margin: 20px 0 0;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box table tbody tr th {padding: 10px 0;  font-size: 16px; line-height: 24px; color: #151515;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box table tbody tr td {padding: 10px 0 10px 30px; font-weight: 400; font-size: 16px; line-height: 24px; color: #151515; text-align: left;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .btn_box {margin: 15px 0 0;}

	
}

@media screen and (max-width:767px){
    
    /* head popzon */
    .head_popzon .popzon_box {padding: 10px 0;}
    .head_popzon .popzon_box .nav_box {position: inherit; top: inherit; left: inherit; margin: 0 0 10px;}
    .head_popzon .popzon_box .slide_zon #head_slide li a {padding: 5px;}
    .head_popzon .popzon_box .slide_zon #head_slide li a .title {height: 24px; font-size: 16px; line-height: 24px;}
    .head_popzon .popzon_box .slide_zon #head_slide li a .text {height: 21px; font-size: 14px; line-height: 21px;}
    .head_popzon .popzon_box .head_popzon_close {position: inherit; top: inherit; right: inherit;}
    .head_popzon .popzon_box .chk_each {display: inline-block; position: inherit; bottom: inherit; right: inherit; margin: 0 10px 0 0; padding: 4px 0 5px; vertical-align: bottom;}
    .head_popzon .popzon_box .nav_box .num {font-size: 14px; line-height: 14px;}

	/* footer */
	/* .footer {padding: 25px 0 19px;} */
	.footer .container .ft_left_box .link_list .list li {margin: 0 10px 0 0; padding: 0 10px 0 0;}
	.footer .container .ft_left_box .link_list .list li a {font-size: 12px; line-height: 18px;}
	.footer .container .ft_left_box .copyright_box {margin: 10px 0 0;}
	.footer .container .ft_left_box .copyright_box p {font-size: 12px; line-height: 18px;}

	.bread_box .container .btn_list > li:last-child {display: none;}

	 /* 레이어 팝업*/
    .layer_popup_wrap .layer_popup_inner {max-width: 320px;}
    .layer_popup_wrap .layer_popup_inner .layer_popup {padding: 10px;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .title {font-size: 20px; line-height: 30px;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box {margin: 10px 0 0;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box table tbody tr th {display: block; padding: 5px 0; font-size: 12px; line-height: 18px;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box table tbody tr td {display: block; padding: 5px 0; font-size: 12px; line-height: 18px;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box table tbody tr td .text {font-size: 12px; line-height: 18px;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box table tbody tr td .certi_box {padding: 0;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box table tbody tr td .certi_box .inp {width: 100%; height: 30px; margin: 0;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box table tbody tr td .certi_box .button {position: relative; width: 100%; height: 30px; font-size: 12px; line-height: 18px; margin: 5px 0 0;}
	.layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .table_box > .red {margin: 5px 0 0; font-size: 12px; line-height: 18px;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .text {font-size: 12px; line-height: 18px;}
    .layer_popup_wrap .layer_popup_inner .layer_popup .layer_popup_cont .btn_box .button {height: 30px; font-size: 12px; line-height: 18px;}
    /*레이어 팝업*/
    .header .gnb_header .header_top_box .container .inner_list .list li {padding: 0 0 0 7px; margin: 0 0 0 7px;}

}

@media screen and (max-width:480px){
	/* common */
	body {font-size:14px;}

	.footer .container .ft_right_box .site_area .site_box {display: block; margin: 0;}
	.footer .container .ft_right_box .site_area .site_box .baro_box .site_btn {display: block; width: 100%; height: 34px; margin: 0 auto; font-size: 12px; line-height: 32px;}
	.footer .container .ft_right_box .site_area .site_box .baro_box .site_btn .arr {right: 5px;}
	.footer .container .ft_right_box .site_area .site_box .baro_box .site_link {bottom: 34px;}

	.footer .container .ft_right_box .site_area .view_link {display: block; width: 100%; height: 34px; margin: 10px auto 0 ;}
	.footer .container .ft_right_box .site_area .view_link .text {font-size: 12px; line-height: 32px;}
	
	.footer .ft_btm .container .ft_right_box .site_area .site_box {display: block;}
	.footer .ft_btm .container .ft_right_box .site_area .site_box .baro_box .site_btn {width: 100%;}
}
